Samet Bey ViaVersion 1.7 Yapabilirmisin ?

'Minecraft Eklenti (Plugin)' forumunda MD_Optional tarafından 28 Kasım 2016 tarihinde açılan konu

  1. MD_Optional

    MD_Optional Sudan Çıkmış

    Katılım:
    26 Kasım 2016
    Mesaj:
    25
    Alınan Beğeniler:
    2
    Reputation:
    17
    Smt287 Herşey Için Çok Teşekkür Ederim Beni Çok Mutlu Ediyorsun Allah Tuttuğunu Attın Etsin.
    Lütfen Bir Isteğin Daha Var ViaVersion Pluginini 1.7 Için'De Ayarlıyabilirmisin?
    Sunucu Sürümünü 1.7 - 1.8 - 1.9 Yapabiliyorsan (1.10 Sürümünüde Eklermisin) Yapıcam.
    Bide Config.yml'yi Ayarlıyıp Atarmısın?
     
  2. smt287

    smt287 Yönetici Site Yetkilisi Yönetici

    Katılım:
    7 Eylül 2016
    Mesaj:
    147
    Alınan Beğeniler:
    26
    Reputation:
    7
    O plugin hakkında bir bilgim yok ayrıca eklenti yapımcısı 1.7 için çıkarmadıysa demekki 1.7 için olmuyordur.
     
  3. MD_Optional

    MD_Optional Sudan Çıkmış

    Katılım:
    26 Kasım 2016
    Mesaj:
    25
    Alınan Beğeniler:
    2
    Reputation:
    17
    Bu Plugin Söyle Anlatıyım 1.7.10 Diyelim Sunucu 1.8 - 1.9 - 1.10 Girişlerini Açıyor Yapamazmısınız?
     
  4. smt287

    smt287 Yönetici Site Yetkilisi Yönetici

    Katılım:
    7 Eylül 2016
    Mesaj:
    147
    Alınan Beğeniler:
    26
    Reputation:
    7
    Dediğim gibi yapımcısı yapamadıysa benim yapabilme imkanım yok, zaten java kodlamada o kadar gelişmiş değilim. Kusura bakmayın.
     
  5. MD_Optional

    MD_Optional Sudan Çıkmış

    Katılım:
    26 Kasım 2016
    Mesaj:
    25
    Alınan Beğeniler:
    2
    Reputation:
    17
    Peki Başka Türlü 1.7 - 1.8 - 1.9 Yapamammı ?
     
  6. MBYasin

    MBYasin Sudan Çıkmış

    Katılım:
    17 Nisan 2017
    Mesaj:
    5
    Alınan Beğeniler:
    0
    Reputation:
    0
    O Plugin 1.7 yapılmaz diye biliyorum ben.